--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: attribution; Type: TABLE; Schema: public; Owner: senwu; Tablespace: 
--

CREATE TABLE attribution (
    doc_id text,
    doi text,
    citation text
);


ALTER TABLE public.attribution OWNER TO senwu;

--
-- Name: plos_sentences; Type: TABLE; Schema: public; Owner: senwu; Tablespace: 
--

CREATE TABLE plos_sentences (
    doc_id text,
    sent_id integer,
    wordidxs integer[],
    words text[],
    poses text[],
    ners text[],
    lemmas text[],
    dep_paths text[],
    dep_parents integer[],
    bounding_boxes text[]
);


ALTER TABLE public.plos_sentences OWNER TO senwu;

--
-- Data for Name: attribution; Type: TABLE DATA; Schema: public; Owner: senwu
--

COPY attribution (doc_id, doi, citation) FROM stdin;
journal.pone.0071796.pdf	10.1371/journal.pone.0071796	Guo W, Bao S, Lin W, Wu G, Zhang W, et al. (2013) Estimating the Size of HIV Key Affected Populations in Chongqing, China, Using the Network Scale-Up Method. PLoS ONE 8(8): e71796. doi: 10.1371/journal.pone.0071796
\.


--
-- Data for Name: plos_sentences; Type: TABLE DATA; Schema: public; Owner: senwu
--

COPY plos_sentences (doc_id, sent_id, wordidxs, words, poses, ners, lemmas, dep_paths, dep_parents, bounding_boxes) FROM stdin;
journal.pone.0071796.pdf	1	{0,1,2,3}	{@,m,|,ONE}	{IN,NN,CD,CD}	{O,O,NUMBER,NUMBER}	{@,m,|,one}	{dep,pobj,num,_}	{3,0,3,-1}	{p1l1988t94r2214b165,p1l1988t94r2214b165,p1l2230t100r2233b159,p1l2248t120r2308b140}
\.


--
-- PostgreSQL database dump complete
--

